摘要: Vue.js 的 webpack脚手架默认已经使用了 PostCSS 的 autoprefixer 的功能。 如果想使用下一代 css语法,即cssnext: 1. 安装依赖 2. 修改 .postcssrc.js 文件 在 plugins 中添加一行,即 3. 重启 npm run dev 即可 阅读全文
posted @ 2018-01-12 17:20 savokiss 阅读(664) 评论(1) 编辑